prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=${exec_prefix}/lib/ecore
module_arch=v-1.13
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${eoincludedir}/ecore-1

Name: ecore
Description: Ecore event abstraction library
Requires.private: efl >= 1.13.0 eina >= 1.13.0 eo >= 1.13.0 evil >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -lecore
Libs.private:  -lm -L/opt/windows_64/lib64 -lintl -R/opt/windows_64/lib64
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-1
